	body,
	img,
	form,
	table,
	textarea
	{
		padding:		0;
		margin:			0;
		border:			0;
	}

	body,
	td,
	textarea,
	input
	{
		font:			9pt Tahoma, Arial, Helvetica, serif;
	}

	body
	{
		background:		#006EA9 url('images/bg_mn00.gif') repeat-x;
	}

	a
	{
		color:			#005481;
		text-decoration:	underline;
	}
	a:hover
	{
		color:			#999999;
		text-decoration:	underline;
	}
	.tablerowSmall
	{
		height: 200px;
	}	
	.picTable
	{
		border : 1px solid #F1F1F1;
		font-family : verdana, arial;
		font-size : 9px;
		vertical-align: top;
	}	
	.picTable a:hover
	{
		color: #999999;
		text-decoration:	underline;
	}
	
	/* start ict */
	input,select,textarea
	{
	    border:solid 1px #999999;
	    font-size: 8pt;
	}
	.nb
	{
	    border:0px;
	}
	.warn
	{
	    color:Red;
	    font-weight :bold;
	}
	.bold, tr.bold
	{
	    font-weight: bold;
    }	
    
    .highlight{
        border:solid 1px #045FB4;
        color:#000000;
        margin-left:40px;
        padding:5px;
        background-color:#F3F781;   
    }
	/* end ict */


	/* START|header style */
	#header
	{
		border-top:		solid 1px #FFF;
		border-left:		solid 1px #FFF;
		border-right:		solid 1px #FFF;
		background:		url('images/bn-mn00.jpg') no-repeat;
		height:			100px;
	}

	.header1a
	{
		position:		absolute;
		top:			10px;
		right:			10px;
		font-size:		8pt;
		color:			#FFF;
	}

	.header1a form
	{
		text-align:		right;
		margin-top:		10px;
	}

	.header1a a
	{
		text-decoration:	none;
		color:			#FFF;
	}

	.header1a a:hover
	{
		text-decoration:	underline;
	}

	.header1a #criteria
	{
		font-size:		8pt;
		border:			solid 1px #005887;
		background:		#D4E7F2;
		width:			10em;
		padding:		2px;
	}

	.header1a #criteria:hover,
	.header1a #criteria:focus
	{
		background:		#FFF;
	}

	.header1a a.lnk1a
	{
		padding:		2px 10px;
	}

	.header1a a.lnk1b
	{
		padding:		2px 0 2px 10px;
	}

	.header1a .lnk1a
	{
		background:		url('images/bdr00.gif') repeat-y 100%;
	}

	.header2a
	{
		position:		absolute;
		top:			20px;
		left:			15px;
	}

	#menu
	{
		position:		absolute;
		top:			74px;
		right:			0;
		left:			0;
		width:			100%;
		white-space:		nowrap;
		height:			31px;
	}

	#menu .menu1a
	{
		text-align:		right;
	}
	/* END|header style */


	/* START|content style */
	#content
	{
		background:		#FFF;
		padding:		10px;
	}

	.helperapp
	{
		margin-top:		2em;
		color:			#999;
		line-height:		1.6em;
		font-size:		8pt;
	}

	.helperapp:hover
	{
		color:			#000;
	}
	/* END|content style */


	/* START|footer style */
	#footer
	{
		background:		#FFF;
		border:			0;
		margin:			0;
		border-bottom:		solid 1px #003F61;
	}

	#footer .ftcontent
	{
		border-left:		solid 1px #FFF;
		border-right:		solid 1px #FFF;
		border-bottom:		solid 1px #FFF;
		font-size:		10pt;
		color:			#000;
	}

	#footer > div img
	{
		vertical-align:		bottom;
	}

	#footer .top1a
	{
		text-align:		right;
	}

	#footer .footer1a
	{
		background:		#D2DAE0;
		text-align:		right;
		line-height:		0;
		font:			0;
		height:			1px;
	}

	#footer .footer2a
	{
		background:		#006EA9 url('images/bg_ft00.gif') repeat-x;
		text-align:		center;
		font-size:		10pt;
		font-size:		8pt;
		padding:		8px;
	}

	#footer .footer2a a
	{
		color:			#FFF;
	}

	#footer .menu
	{
		padding-bottom:		1.6em;
	}

	#footer .menu a
	{
		text-decoration:	none;
		color:			#d0e5ef;
		padding:		0 10px;
		border-left:		solid 1px #006297;
		border-right:		solid 1px #0096e7;
	}

	#footer .menu a:hover
	{
		color:			#FFF;
		text-decoration:	underline;
	}

	#footer .menu a.fst
	{
		border-left:		0;
	}

	#footer .menu a.lst
	{
		border-right:		0;
	}
	/* END|footer style */

	/* START|header styles */
	h1,
	h2,
	h3,
	h4
	{
		font-family:		Arial, Helvetica, sans-serif;
		margin:			0;
		padding:		0;
	}

	h2.pTitle
	{
		text-align:		right;
		font-size:		14pt;
		margin-bottom:		1.2em;
	}
	/* END|header styles */

	/* START|list */
	ul
	{
		padding-top:		0;
		margin-top:		0;
		margin-left:		0;
		padding-left:		2em;
	}

	ul li
	{
		margin-bottom:		4px;
	}
	/* END|list */

	.sup
	{
		vertical-align:		super;
		font-size-adjust:	0.4;
	}


	
	
	/* START|print style
	
		ech:	still have problems with opera 8.01 rendering the print version correctly
			-- particularly w/ the appearance of background color/images
			(2005-06-30)
		*/

	@media print
	{
		body,
		#header,
		#footer .footer2a,
		.header1a .lnk1a
		{
			background:			#FFF;
		}

		a
		{
			color:			#000;
			text-decoration:	underline;
		}

		#header
		{
			height:			auto;
			margin-bottom:		2em;
		}

		#header .header2a
		{
			position:		relative;
		}

		h2.pTitle
		{
			text-align:		left;
		}

		/* hide search, menu & top button */
		#header .header1a,
		#menu,
		#footer .top1a,
		#footer .footer1a
		{
			display:		none;
		}

		#footer
		{
			border:			0;
		}

		#footer .menu a
		{
			border-left:		0;
			border-right:		solid 1px #000;
		}
	}
	/* END|print style */
	
	/* ict */
	.small
	{
	    font-size: 8pt;
	}
	.nb
	{
	    border:0px;
	}
	
	.error
	{
	    color:Red;
	    font-size:8pt;
	}
	
.statusMessage
{
    background-color: #ffff99;
    border: 1px solid #000000;
    border-radius: 10px;
    padding: 5px;
}	